{
  "format_version": [ 0, 0, 1 ],
  "vatonage:extreme_crafting_table": {
    "isotropic": {
      "up": true,
      "down": true
    },
    "textures": {
      "up": "extreme_crafting_table_top",
      "down": "extreme_crafting_table_top",
      "side": "extreme_crafting_table_side"
    },
    "sound": "metal"
  },
  "vatonage:infinity_block": {
    "textures": "infinity_block",
    "sound": "metal"
  },
  "vatonage:ultimate_block": {
    "textures": "ultimate_block",
    "sound": "metal"
  }
}